#version 330 core
out vec4 FragColor;

in vec2 TexCoords;

uniform sampler2D screenTexture;
uniform sampler2D bloomTexture;

void main()
{
    FragColor = vec4(texture(screenTexture, TexCoords).rgb + texture(bloomTexture, TexCoords).rgb, 1.0f);
}